@-ms-viewport {
  width: device-width;
}


html, body {
	margin: 0;
	font: 13px/16px Arial, sans-serif;
	overflow: hidden;
	-ms-content-zooming: none;
}

/* HEADER */

#header {
	background-color: #f5f5f5;
	height: 50px;
	border-bottom: 1px solid #ccc;
}
#header > div, #header > a {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

#header #logo{
	background: url("../images/logo_small.png") no-repeat center center;
	width: 63px;
	height: 40px;
	margin: 5px;
	border-right: 1px solid #b2b2b2;
	display: none;
}

#title h1 {
	font-size: 24px;
	line-height: 50px;
	margin: 0 0 0 2px;
}

#share-button {
	float:right;
	border-left: 1px solid #ccc;
	color: #888;
	font-weight: bold;
	background-color: white;
	line-height: 50px;
	cursor: pointer;
}

#share-button p {
	margin:0 5px 0 20px;
	display: inline-block;
}
#share-button p:hover {
	color: #666;
	text-decoration: underline;
}

#share-triangle {
	display: inline-block;
	margin-right: 20px;
	width: 15px;
	height: 15px;
	background: url("../images/layer-triangle.png") no-repeat 0 -15px;
	vertical-align: middle;
}

#share {
	position: absolute;
	z-index: 9997;
	background-color: rgba(0,0,0,.75);
	width: 400px;
	top: 51px;
	right: 0;
	display: none;
}

#share p {
	color: white;
	font-weight: bold;
	margin: 15px 0 5px 15px;
}

#share textarea {
	margin-left: 15px;
	width: 370px;
}

/* close button */
#share > div { float:right;color:white;font-weight:bold;cursor:pointer;margin:15px 10px 0 0 }
#share > div:hover { text-decoration: underline }

/* LAYER PANEL */

.transition {
	transition: all .5s;
	-moz-transition: all .5s; /* Firefox 4 */
	-webkit-transition: all .5s; /* Safari and Chrome */
	-o-transition: all .5s; /* Opera */
}

#layers {
	background-color: white;
	width: 200px;
	height: 500px;
	position: absolute;
	left: 0;
	top: 51px;
	z-index: 9999;
	-moz-box-shadow: 2px 0 2px #ccc;
	-webkit-box-shadow: 2px 0 2px #ccc;
	box-shadow: 2px 0 2px #ccc;
}

#layers-header {
	background: rgba(0,0,0,.75) url("../images/triangle-closed.png") no-repeat 105px 0;
	color: white;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	width: 175px;
	margin: 15px 0 15px 222px;
	padding: 5px;
	cursor: pointer;
}

#layers-header:hover {
	text-decoration: underline;
}

#layers-header.open {
	width: 175px;
	margin-left: 0;
	background-image: url("../images/triangle-open.png");
	background-position: 165px 0;
}

#layers-content{
	margin: 0;
	overflow-y: auto;
}

#layers .layer-item {
	margin: 10px 5px;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}

#layers .layer-item:first-child {
	margin-top: 0;
	padding-top: 0;
}

#layers .layer-item input {
	float: left;
	margin-right: 5px;
}

#layers .layer-item label{
	vertical-align: top;
}

.layer-triangle {
	background-image: url("../images/layer-triangle.png");
	background-position: 0 -15px;
	float: left;
	width: 15px;
	height: 15px;
	cursor: pointer;
}
.layer-triangle.closed {
	background-position: 0 0;
}

.legend-values {
	margin: 15px 0 15px 20px;
}

.legend-color {
	width: 15px;
	height: 15px;
	margin-left: 15px;
	float: left;
	vertical-align: middle;
	clear: both;
}

.legend-color.hex{
	background-image: url("../images/hexagon.png");
}

.legend-proportional {
	float: left;
	vertical-align: middle;
	clear: both;
}

.legend-intensity {
	float: left;
	vertical-align: middle;
	clear: both;
}
.legend-proportional div {
	float: right;
	border-radius: 50%;
	behavior: url("../pie/PIE.htc");
}

.legend-values p {
	margin: 0 0 0 50px;
	vertical-align: middle;
}

.legend-container > p {
	margin: 15px 0 0 40px;
}

.legend-container a {
	text-decoration: none;
	color: #3a58b9;
}

.legend-container a:hover {
	text-decoration: underline;
}

.hex-left {
float: left;
border-right: 30px solid #6C6;
border-top: 52px solid transparent;
border-bottom: 52px solid transparent;
}
.hex-middle{
float: left;
width: 60px;
height: 104px;
background-color: #6C6;
}
.hex-right{
float: left;
border-left: 30px solid #6C6;
border-top: 52px solid transparent;
border-bottom: 52px solid transparent;
}
/* FIXED PROBE */

#description {
	position: absolute;
	bottom: 0;
	z-index: 9998;
	background-color: rgb(255,255,255);
	border-top: 1px solid #eee;
	display: none;
	max-height: 160px;
	overflow-y: auto;
}

#description p {
	margin: 5px 15px 15px 15px;
}

#description p.header {
	font-weight: bold;
	text-transform: uppercase;
	color: #999;
	margin: 15px 15px 0 15px;
}

#description > div {
	float: right;
	font-weight: bold;
	cursor: pointer;
	margin: 15px 10px 0 0;
}

#description > div:hover {
	text-decoration: underline;
}

/* MAP */

#map {
	height: 500px;
}

#zoom-links {
	display: none;
	position: absolute;
	z-index: 1;
	right: 0;
	top: 0;
	width: 260px;
	color: white;
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 20%, rgba(0,0,0,0.75) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(20%,rgba(0,0,0,0.75)), color-stop(100%,rgba(0,0,0,0.75))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 20%,rgba(0,0,0,0.75) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 20%,rgba(0,0,0,0.75) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 20%,rgba(0,0,0,0.75) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 20%,rgba(0,0,0,0.75) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f000000', endColorstr='#ff000000',GradientType=1 ); /* IE6-9 */
}

#zoom-links p {
	margin: 5px;
	cursor: pointer;
	text-align: right;
}

span.zoom-link:hover {
	text-decoration: underline;
}

#zoom-container {
	position: absolute;
	right: 15px;
	top: 40px;
	z-index: 1;
}

#zoom-container div {
	background-color: rgba(0,0,0,.75);
	width: 26px;
	height: 30px;
	color: white;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}

#zoom-container div:hover {
	color: #ccc;
}

#zoom-container div#zoom-in {
	border-top-right-radius: 13px;
	border-top-left-radius: 13px;
	font-size: 25px;
	line-height: 30px;
}

#zoom-container div#zoom-out {
	border-top: 1px solid #666;
	border-bottom-right-radius: 13px;
	border-bottom-left-radius: 13px;
	font-size: 30px;
	line-height: 20px;
}

.cartodb-logo{
	float: right;
	left: auto !important;
	right: 150px !important;
	bottom: 20px !important;
}

#slider {
        position: absolute;
        bottom: 20px;        
        left: 20px;
		width: 150px;
}

#slider_description {
        //font-family: serif;
		font-size: 13px;
		line-height: 15px;
		font-weight: bold;
		position: absolute;
        bottom: 40px;
        //right: 70px;
		left: 20px;
}

#slider_play {
		position: absolute;
        bottom: 40px;
        left: 10px;
}